Subject: Access to Mary Solmonson's e-mail
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 4 Apr 2001 17:28:00 -0700 (PDT)

Mary Solmonson, one of my direct reports, has been out of the office since March 1, 2001 and it is not readily known when she will return to work.  All business related e-mail messages require a prompt response from our business unit.  Therefore, I am requesting your assistance in completing the following tasks:

1)  Grant the necessary access to me to be able to review the incoming e-mails directed to Mary Solmonson since March 1, 2001 through today so that I can determine which ones require a business response that I can handle.   Can these be transferred to my e:mail as a simplified way for me to complete this review?

2) Effective immediately, please create an automatic message for Mary's e-mail box that states "I am out of the office.  All e-mails are being forwarded to Vanessa Schulte for response."

3)  Effectively immediately, please route any new incoming e-mail messages to Vanessa Schulte's mail box. 

  Thanks in advance for your help on this matter.